emdi

Estimating and Mapping Disaggregated Indicators

Functions that support estimating, assessing and mapping regional disaggregated indicators. So far, estimation methods comprise direct estimation and the model-based approach Empirical Best Prediction (see "Small area estimation of poverty indicators" by Molina and Rao (2010) <doi:10.1002/cjs.10051>), as well as their precision estimates. The assessment of the used model is supported by a summary and diagnostic plots. For a suitable presentation of estimates, map plots can be easily created. Furthermore, results can easily be exported to excel.

Total

8,276

Last month

473

Last week

148

Average per day

16

Daily downloads

Total downloads

Description file content

Package
emdi
Title
Estimating and Mapping Disaggregated Indicators
Version
1.1.4
Date
2018-10-10
Description
Functions that support estimating, assessing and mapping regional disaggregated indicators. So far, estimation methods comprise direct estimation and the model-based approach Empirical Best Prediction (see "Small area estimation of poverty indicators" by Molina and Rao (2010) ), as well as their precision estimates. The assessment of the used model is supported by a summary and diagnostic plots. For a suitable presentation of estimates, map plots can be easily created. Furthermore, results can easily be exported to excel.
Depends
R (>= 3.3.0)
License
GPL-2
URL
LazyData
true
Copyright
inst/COPYRIGHTS
RoxygenNote
6.1.0
Imports
nlme, moments, ggplot2, MuMIn, gridExtra, openxlsx, reshape2, graphics, stats, parallelMap, HLMdiag, parallel, boot, rgeos, maptools, MASS, readODS
Suggests
testthat, R.rsp, simFrame, laeken
VignetteBuilder
R.rsp
NeedsCompilation
no
Packaged
2018-10-10 16:26:50 UTC; spannier
Author
Ann-Kristin Kreutzmann [aut], Soeren Pannier [aut, cre], Natalia Rojas-Perilla [aut], Timo Schmid [aut], Matthias Templ [aut], Nikos Tzavidis [aut]
Maintainer
Soeren Pannier
Repository
CRAN
Date/Publication
2018-10-10 17:10:07 UTC

install.packages('emdi')

1.1.4

2 months ago

https://github.com/SoerenPannier/emdi

Soeren Pannier

GPL-2

Depends on

R (>= 3.3.0)

Imports

nlme, moments, ggplot2, MuMIn, gridExtra, openxlsx, reshape2, graphics, stats, parallelMap, HLMdiag, parallel, boot, rgeos, maptools, MASS, readODS

Suggests

testthat, R.rsp, simFrame, laeken

Discussions